#include "includes.h"

//延时nus
//nus为要延时的us数.		    								   
void delay_us(u32 nus)
{		
  OSTimeDlyHMSM(0,0,0,1);		//1MS代替us延时							    
}
//延时nms
//nms:要延时的ms数
void delay_ms(u16 nms)
{	
 OSTimeDlyHMSM(0,0,0,1);
}

































